Set gnupg dep version to 1.2.3.
[keymanager.git] / pkg / requirements.pip
index 5ebd803..acb783c 100644 (file)
@@ -1,4 +1,4 @@
 leap.common>=0.3.0
 simplejson
 requests
-gnupg
+gnupg>=1.2.3